Bug 190525 - CVE-2005-2933 imap buffer overflow
CVE-2005-2933 imap buffer overflow
Status: CLOSED ERRATA
Product: Stronghold for Red Hat Linux
Classification: Retired
Component: php (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Stronghold Engineering List
impact=moderate,source=bugtraq,public...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-03 05:23 EDT by Mark J. Cox (Product Security)
Modified: 2007-04-18 13:42 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2006-0549
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 15:56:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2006-05-03 05:23:28 EDT
+++ This bug was initially created as a clone of Bug #169953 +++

iDEFENSE has reported a buffer overflow in the wu-imap server:
http://www.idefense.com/application/poi/display?id=313&type=vulnerabilities

An authenticated user can request a mailbox with a specially crafted name which
will overflow a buffer.
Comment 2 Red Hat Bugzilla 2006-07-27 15:56:48 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0549.html

Note You need to log in before you can comment on or make changes to this bug.